import { ModuleActionsDTO } from '../dataTransferObjects/moduleActionsDTO';
import { SerializationClass } from './serializationClass';

export class ModuleActionsSerializationClass extends SerializationClass<string[], ModuleActionsDTO> {
    serialize(actions: string[]): ModuleActionsDTO {
        return {
            actions,
        };
    }
}
